## trac-spamfilter 0.2.1+svn6871

=== debian/changelog ===
trac-spamfilter (0.2.1+svn6871-6) unstable; urgency=medium

  * QA upload.
  * Build using dh_python2

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jul 2014 16:42:51 +0000

trac-spamfilter (0.2.1+svn6871-5) unstable; urgency=low

  * Orphaning package.
  * Bump Standards-Version to 3.9.2.

 -- Chris Lamb <lamby@debian.org>  Sun, 09 Feb 2014 00:20:16 +0000

trac-spamfilter (0.2.1+svn6871-4) unstable; urgency=low

  * Apply patch to avoid crash when invalid UTF-8 is used. Thanks to Vincent
    Bernat <bernat@debian.org>. (Closes: #615817)
  * Update Vcs-{Git,Browser}.
  * Bump Standards-Version to 3.9.1.
  * Move to '3.0 (quilt)' source package format.

 -- Chris Lamb <lamby@debian.org>  Tue, 22 Mar 2011 10:53:46 +0000

trac-spamfilter (0.2.1+svn6871-3) unstable; urgency=low

  * Replace Depends on python-setuptools with python-pkg-resources.
    (Closes: #546425)
  * Bump Standards-Version to 3.8.3.
  * Move to minimal dh7 rules file.

 -- Chris Lamb <lamby@debian.org>  Sun, 13 Sep 2009 21:52:11 +0100

trac-spamfilter (0.2.1+svn6871-2) unstable; urgency=low

  * New maintainer email address.
  * Add ${misc:Depends} to trac-spamfilter Depends.
  * Move a number of packages from Build-Depends to Build-Depends-Indep.
  * Tidy debian/rules.
  * Add dummy debian/watch file.
  * Use © symbol instead of (C) in debian/copyright to appease lintian.
  * Bump Standards-Version to 3.8.0; no changes.
  * Add description for 01-disable-spambayes-depends patch.
  * Move to debhelper 7; no changes.
  * Drop versioned dependency on Python 2.4.
  * Update Git repository locations.

 -- Chris Lamb <lamby@debian.org>  Mon, 16 Feb 2009 02:41:11 +0000

trac-spamfilter (0.2.1+svn6871-1) unstable; urgency=low

  * Initial release (Closes: #422441).

 -- Chris Lamb <chris@chris-lamb.co.uk>  Tue, 22 Apr 2008 04:12:33 +0100
