=== debian/control ===
Source: trac-spamfilter
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-setuptools
Standards-Version: 3.9.2
Vcs-Git: git://github.com/lamby/pkg-trac-spamfilter.git
Vcs-Browser: https://github.com/lamby/pkg-trac-spamfilter
Homepage: http://trac.edgewall.org/wiki/SpamFilter

Package: trac-spamfilter
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac (>= 0.10), python-pkg-resources
Recommends: python-dnspython (>= 1.3.5), spambayes
Description: Spam-prevention plugin for Trac
 This plugin attempts to reject contributions to Trac environments that contain
 spam. It can use the following techniques:
 .
  * Regular expressions
  * Akismet web service
  * IP throttling
  * IP blacklisting (requires python-dnspython package)
  * Bayesian filtering (requires spambayes package)
