## trac-spamfilter 1.0.9

=== debian/changelog ===
trac-spamfilter (1.0.9-1) unstable; urgency=low

  * New upstream 1.0.9. (Closes: #609106)
  * Should be compatible with Trac 1.0. (Closes: #691696)
  * New maintainer (until PAPT moves to Git): me.
  * Bump Standards-Version to 3.9.8.
  * Move packaging to collab-maint git.
  * Drop patch 02-fix-encoding-errors, is applied upstream.
  * Update patch 01-disable-spambayes-depends.
  * Use dh >= 9.
  * Add debian/clean.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 07 Oct 2016 21:36:46 +0000
