=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: trac-spamfilter
 Section: python
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-setuptools
-Standards-Version: 3.9.2
-Vcs-Git: git://github.com/lamby/pkg-trac-spamfilter.git
-Vcs-Browser: https://github.com/lamby/pkg-trac-spamfilter
-Homepage: http://trac.edgewall.org/wiki/SpamFilter
+Maintainer: W. Martin Borgert <debacle@debian.org>
+Build-Depends: python, debhelper (>= 9)
+Build-Depends-Indep: python-setuptools, dh-python
+Standards-Version: 3.9.8
+Vcs-Git: git://anonscm.debian.org/collab-maint/trac-spamfilter.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/trac-spamfilter.git
+Homepage: https://trac.edgewall.org/wiki/SpamFilter
 
 Package: trac-spamfilter
 Architecture: all
