=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/trac-spamfilter/usr/lib/python2.7/dist-packages/tracspamfilter/fonts/

get-orig-source:
	set -e ; \
		svn co http://svn.edgewall.com/repos/trac/sandbox/spam-filter trac-spamfilter-svn ; \
		REVISION=`svnversion trac-spamfilter-svn/` ; \
		find trac-spamfilter-svn/ -depth -type d -name ".svn" -print0 | xargs -0 rm -rf ; \
		tar cfz trac-spamfilter_0.2.1+svn$$REVISION.orig.tar.gz trac-spamfilter-svn/ ; \
		rm -rf trac-spamfilter-svn/
